<style type="text/css">
<!--
a:link {
	
}

body{
	width:100%;
	margin: 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#000000;
	background: url('images/bluepooltable.jpg') #1c5734;
}

#wrapper{
	width:980px;
	margin:10px auto auto auto;
	padding:0;
}




#header{
	width: 980px;
	height:60px;
	padding:0;
	margin-bottom: 10px;
}

#header #logo{
	width:124px;
	height:24px;
}

#header #menu{
	padding-top: 3px;
	width:517px;
	height:20px;
	margin-top: 5px;
	background-color: #f9f9f9;
	border: 1px solid #000;
}

#info-box {
	float: left;
	width: 420px;
	height: 50px;
	margin-left: 20px;
	margin-top: 10px;
	color: #ffffff;
}



#mainBody{
	position:relative;
	width:980px;
	top:0;
	padding:0;
}

#mainBody #middleMain{
	width:980px;
	padding:0;
	float:left;
}



#footer{
	width:980px;
	height:25px;
	color: #ffffff;
}

a.project:link{color: #858383; text-decoration:none; font-weight:normal; font-size:12px; font-family:Arial;}
a.project:visited{color: #858383; text-decoration:none; font-weight:normal; font-size:12px; font-family:Arial;}
a.project:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:Arial;}
a.project:active{color: #858383; text-decoration:none; font-weight:normal; font-size:12px; font-family:Arial;}

a.small-link:link{color: #000000; text-decoration:none; font-weight:normal; font-size:10px; font-family:Arial;}
a.small-link:visited{color: #000000; text-decoration:none; font-weight:normal; font-size:10px; font-family:Arial;}
a.small-link:hover{color: #800000; text-decoration:none; font-weight:normal; font-size:10px; font-family:Arial;}
a.small-link:active{color: #000000; text-decoration:none; font-weight:normal; font-size:10px; font-family:Arial;}


a.logotexttype:link{color: #df5118; text-decoration:none; font-weight:bold; font-size:16px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.logotexttype:visited{color: #df5118; text-decoration:none; font-weight:bold; font-size:16px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.logotexttype:hover{color: #012a3e; text-decoration:none; font-weight:bold; font-size:16px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.logotexttype:active{color: #df5118; text-decoration:none; font-weight:bold; font-size:16px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}


a.lightblue:link{color: #175b86; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightblue:visited{color: #175b86; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightblue:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightblue:active{color: #175b86; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}


a.blueText:link{color: #0c88e5; text-decoration:none; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.blueText:visited{color: #333333; text-decoration:none; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.blueText:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.blueText:active{color: #0c88e5; text-decoration:none; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

.submenuText{color: #800000; text-decoration:none; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

a.smallgrey:link{color: #4d4d4b; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.smallgrey:visited{color: #4d4d4b; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.smallgrey:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.smallgrey:active{color: #4d4d4b; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}


a.lightlink:link{color: #868789; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightlink:visited{color: #868789; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightlink:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.lightlink:active{color: #868789; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.creatContest:link{color: #df5118; text-decoration:none;  font-weight:bold; font-size:15px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.creatContest:visited{color: #df5118; text-decoration:none; font-weight:bold; font-size:15px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.creatContest:hover{color: #5fe1fb; text-decoration:none;  font-weight:bold; font-size:15px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.creatContest:active{color: #df5118; text-decoration:none; font-weight:bold; font-size:15px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

img.with_border {
	background: #FAFAFA;
   	border: 1px solid #E4E4E4;
	padding: 8px;
}



.footer_text{
	font-size: 12px;
	color: #616161;
	font-family:'Trebuchet MS', Tahoma, Sans-serif;
}


required_field{
	color:#800000;
	font-weight:bold;	
}

.largetextbox{
	width:400px;
	font-size: 12px;
	color: #4d4f4f;
	font-family:'Trebuchet MS', Tahoma, Sans-serif;
}

.largetextarea{
	width:400px;
	height:133px;
	font-size: 12px;
	color: #4d4f4f;
	font-family:'Trebuchet MS', Tahoma, Sans-serif;
}


input.text, select, textarea{
 font-size: 12px;
 background:url('http://www.minepick.com/images/text-bg.gif') repeat-x #FFFFFF;
 border: 1px solid #666666;
 width: 200px;
}

.form-text{
 font-size: 16px;
 background:url('http://www.minepick.com/images/text-bg.gif') repeat-x #FFFFFF;
 border: 1px solid #666666;
 width: 200px;
}

textarea.mytextarea {
 font-size: 12px;
 border: 1px solid #666666;
}


a.topmenu:link{padding: 5px 13px 5px 13px; color: #504c4d; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif; font-weight: bold;}
a.topmenu:visited{padding: 5px 13px 5px 13px; color: #504c4d; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif; font-weight: bold;}
a.topmenu:hover{padding: 5px 13px 5px 13px; color: #d71a22; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif; font-weight: bold;}
a.topmenu:active{padding: 5px 13px 5px 13px; color: #504c4d; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif; font-weight: bold;}

a.sidemenu:link{color: #c20b37; text-decoration:none; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Tahoma, Sans-serif; background:url(http://www.minepick.com/images/hori_dotted.gif) no-repeat left bottom;}
a.sidemenu:visited{color: #c20b37; text-decoration:none; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Tahoma, Sans-serif; background:url(http://www.minepick.com/images/hori_dotted.gif) no-repeat left bottom;}
a.sidemenu:hover{color: #0c87e5; text-decoration:none; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Tahoma, Sans-serif; background:url(http://www.minepick.com/images/hori_dotted.gif) no-repeat left bottom;}
a.sidemenu:active{color: #c20b37; text-decoration:none; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Tahoma, Sans-serif; background:url(http://www.minepick.com/images/hori_dotted.gif) no-repeat left bottom;}

a.handbook_links:link{color: #000000; text-decoration:none; font-weight:bold; font-size:10px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.handbook_links:visited{color: #000000; text-decoration:none; font-weight:bold; font-size:10px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.handbook_links:hover{color: #0c87e5; text-decoration:none; font-weight:bold; font-size:10px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.handbook_links:active{color: #000000; text-decoration:none; font-weight:bold; font-size:10px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.footer_link:link{color: #FFFFFF; text-decoration:none; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.footer_link:visited{color: #FFFFFF; text-decoration:none; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.footer_link:hover{color: #000000; text-decoration:none; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.footer_link:active{color: #FFFFFF; text-decoration:none; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.h2link:link{color: #00436d; text-decoration:none; font-weight:normal; font-size:150%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h2link:visited{color: #00436d; text-decoration:none; font-weight:normal; font-size:150%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h2link:hover{color: #ed422e; text-decoration:none; font-weight:normal; font-size:150%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h2link:active{color: #00436d; text-decoration:none; font-weight:normal; font-size:150%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.h3link:link{color: #ee6715; text-decoration:none; font-weight:normal; font-size:120%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h3link:visited{color: #ee6715; text-decoration:none; font-weight:normal; font-size:120%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h3link:hover{color: #000000; text-decoration:none; font-weight:normal; font-size:120%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.h3link:active{color: #ee6715; text-decoration:none; font-weight:normal; font-size:120%; font-family:'Trebuchet MS', Tahoma, Sans-serif;}


a.black_link:link{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.black_link:visited{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.black_link:hover{color: #c73e17; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.black_link:active{color: #000000; text-decoration:none; font-weight:normal; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.white_link:link{color: #FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.white_link:visited{color: #FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.white_link:hover{color: #b5f8f2; text-decoration:none; font-weight:bold; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}
a.white_link:active{color: #FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; font-family:'Trebuchet MS', Tahoma, Sans-serif;}

a.base_link {color: #3d8db3; font-weight: bold; text-decoration: none;}


a.standard_link {font-weight: bold; color: #000000;}

.views_comm{
	width:99%;
	height:25px;
	padding:5px;
	border-top: 1px solid #cecdcd;
	border-bottom: 1px solid #cecdcd;
	background-color:#caecfa; 
	color:#307c9b;
}

.dashed_td{
	border-bottom:1px dashed #c9c8c8;
}


h1, h2, h3, h5{ font-family: 'Trebuchet MS', Tahoma, Sans-serif;  }
h1 {
	font-size: 180%;	
	font-weight: normal;	
	color: #000000;
}
h2 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}
h3 {
	font-size: 18px;
	font-weight:bold;
	color: #666666;
}

h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

.header2 {
	font-size: 28px;
	color: #e14d1f;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

h5 {
	font-size: 24px;
	color: #df5118;
	font-weight: normal;
	
}
code {
  margin: 5px 0;
  padding: 15px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  border: 1px solid #f67676;  
  background: #fcdddd;
}


.miniHead{
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3374a4;
}

.heading_style{
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3374a4;
}

.para_style{
	font-family: 'Lucida Console', 'courier new', monospace;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.name_style{
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0d3270;
}





.content{
margin:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.Heading 
			{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 25px;
				font-weight: normal;
				color: #FFFFFF;
				text-decoration: none;
			}

.subheading 
			{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 25px;
				font-weight: normal;
				color: #f1c52e;
				text-decoration: none;
			}
.Bodytext 
			{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: normal;
				color: #FFFFFF;
				text-decoration: none;
			}




img.float-right {
  	margin: 5px 0px 10px 10px; 
	background: #FAFAFA;
   	border: 1px solid #E4E4E4;
	padding: 8px;
}
img.float-left {
  	margin: 5px 10px 10px 0px;
	background: #FAFAFA;
   	border: 1px solid #E4E4E4;
	padding: 8px;
	float: left;
}





.redGrad
{
	background:url('images/hd-bg.png') repeat-x #6c0910;
	color:#FFFFFF;
	font-weight:bold;
}

.greyGrad
{
	background:url('images/td-bg.png') repeat-x #fdfcfc;
}

.bigFont
{
	color:#a10d16; 
	font-weight:bold; 
	font-size:24px;
}

.redBorder
{
	border:1px solid #6c0910;
}
	

.greyBorder
{
	border:1px solid #d8d5d5;
}

a.curPage{
	background-color:#e8e793; 
	padding:2px; 
	border:1px solid #d4d378;
	font-weight:bold;
}

#maincontent {
	width: 980px;
	font-size: 14px;
}

#maincontent h2 {
	color: #555555;
	font-size: 140%;
	margin-top: 20px;
}

#maincontent a:hover, a:visited {
	font-weight: normal;
}

#newsbox {
	background-color: #99ff7e;
	color: #000000;
	padding: 10px;
	font-size: 16px;
	width: 700px;
	margin: 0 0 10px 0;
	border: 1px solid #000000;
}

.serverlistbg {
	background-color: #f9f9f9;

}

#main-content {
	width: 980px;
	background-color: #f9f9f9;
	border: 1px solid #000;
}

#footer {
	margin-top: 10px;
	margin-bottom: 20px;
	height: 80px;
}

#footer a {
	color: #ffffff;
	text-decoration: underline;
	font-weight: none;
}

#footermenu {
	
}

#footermenu a{
	margin-right: 10px;
}

#we-recommend {
	margin-top: 10px;
	margin-bottom: 10px;
}

#lower-box-big {
	background-color: #f9f9f9;
	width: 980px;
	height: 205px;
	margin-top: 10px;
	border: 1px solid #000000;
}

.lower-box-small {
	float: left;
	width: 310px;
	padding: 5px;
}

redGrad a {
	color: #ffffff;
}

table {
	border-collapse:collapse;
}

	
/*************************************HOME************************************************/


-->



</style>
























<!--
     FILE ARCHIVED ON 20:12:49 Jan 16, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:49:05 Nov 23, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  exclusion.robots.policy: 0.28
  esindex: 0.014
  LoadShardBlock: 739.526 (3)
  PetaboxLoader3.resolve: 79.965
  RedisCDXSource: 6.123
  load_resource: 356.077
  captures_list: 776.179
  CDXLines.iter: 25.494 (3)
  PetaboxLoader3.datanode: 394.183 (4)
  exclusion.robots: 0.296
-->